\documentclass[11pt,noanswers,nolegalese]{examjh}
\usepackage{mathtools, usualjh}

\examhead{MA~406 Homework Five}{Due: 2019-Dec-12}

\begin{document}

\begin{questions}
\question
Let $S\subset \N$ be a set.
Recall that the power set $\powerset(S)$ is the collection of subsets
of~$S$.
Where $A,B\in\powerset(S)$ define $A+B$ to be the symmetric difference,
$A+B=(A-B)\cup(B-A)$,
and define $A\cdot B$ to be the intersection, 
$A\cdot B = A\cap B$.
\begin{parts}
\item Show that this forms a ring.
\item Give the tables for the power set of $S_3=\set{0,1,2}$.
\item Show that $\powerset(S)$ is a commutative ring with unity.
\item What are the zero divisors of this ring?
\item What are the invertible elements?
\item Show that $I=\set{\emptyset, \set{0}}$ is an ideal of~$\powerset(S_3)$.
\item Find the cosets with respect to~$I$.
\item Give the operation tables for $\powerset(S_3)/I$. 
\end{parts}


\question
Let $R$ be a commutative ring with unity and let $I$ be an ideal of~$R$.
Show that $R/I$ is a commutative ring with unity.

\end{questions}
\end{document}
